Subject: b19 & vim 5.0 (fwd)
From: [email-masked] (Christopher Seawood)

7 Mar 1998 16:19:22 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]
Cc: [email-masked]

Sorry if you get multiple copies, the first post has not shown up.

---------- Forwarded message ----------
Date: Tue, 3 Mar 1998 16:47:01 -0800 (PST)
From: Christopher Seawood <[email-masked]>
To: [email-masked]
Subject: b19 & vim 5.0

Has anyone else gotten vim 5.0 compiled under stock b19?  I got it
compiled and installed but it seems to hang for about 30 secs whenever you
try to save a file (so much for the speed of vi :).  Does anyone know if
Sergey's latest fixes fix this problem?

Regards,
Christopher
-----
Software Engineer / Unix Sysadmin / Linux Advocate / Prince Fanatic
http://people.qualcomm.com/cseawood/  
My opinions are my own and not those of my employer.

Additional note: vim only hangs if I try to write to an existing file.  If
I right to a new file, it writes the file and returns control right away.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".